Как установить интерфейс в Ubuntu на Xubuntu в единстве?

Я хотел опробовать интерфейс Unity, но я в настоящее время использую Xubuntu в. Какой пакет я должен установить ?

Я пытался установить единство пакет сразу, но единство панель слева не будет отображаться

+642
brandelune 10 мая 2010 г., 15:08:45
22 ответов

Используйте расширения браузера

Что может быть лучше, чем веб-браузера для просмотра веб-страниц?

CHMFox является отличным чтения CHM-файлов. Это намного лучше, чем все сторонние программы, которые другие полагают, что в основном не хватает многих веб-браузера функции, что Firefox и так есть.

Я изначально предложил CHM читателя расширений для Firefox, но она не поддерживается больше.

+990
Blank Avatar 03 февр. '09 в 4:24

Каир док-станция может быть настроена очень похожи на трамплине, а также содержит переключатель рабочих столов:

alt text

Для быстрого переключения, когда курсор мыши находится на экране вашего края вы можете также дать Брайтсайд попробовать.

+977
Will Tu 23 июл. 2017 г., 7:26:15

Я довольно новыми для Ubuntu и Linux в целом и сегодня я пытался сделать г++ на работу.

Я составил:

#включить <библиотеки iostream>
тап_п(недействительными) {
 с std::соиь << "Здравствуй, Мир!" < < СТД::епси;
 голец с;
 с std::Кин >> с;
 возврат 0;
}

и тогда я скомпилировал его с г++ main.cpp -о главном и он составлен правильно. Проблема при попытке запустить его из оболочки (GUI), то он просто не будет работать. Запускать его из терминала работает (с ./основной).

Я не уверен, что я делаю неправильно здесь.

+956
Tuborg 1 дек. 2013 г., 17:25:02

Держите глаза на это: https://bugs.launchpad.net/unity-2d/+ошибка/761155

Существует обходной путь для unity2d, как описано в http://www.tuxgarage.com/2011/10/customizing-unity-2d-ubuntu-natty.html

gksudo команду gedit /usr/доли/Юнити-2Д/пусковой/пусковой.в QML

найти в этом разделе:

Компонент.oncompleted в: {
элементы.appendModel(bfbModel);
элементы.appendModel(приложений);
элементы.appendModel(области);
элементы.appendModel(устройств);
элементы.appendModel(мусоров);
}

Вы можете изменить эти. Пожалуйста, помните, что это исправление работает только с Ubuntu 2Д

+911
Lowie Tarantan 23 окт. 2011 г., 4:55:50

БЗР-ГИТ имеет "БЗР dpush" команды, которые вы можете использовать, чтобы подтолкнуть ветку в Git и "БЗР тянуть" команду, которая может использоваться, чтобы тянуть новый git-коммиты в ветку bzr.

+887
Neo1978 30 апр. 2010 г., 11:45:49

Я пытался установить программное обеспечение компании ZTE для мобильного широкополосного доступа, но получил ошибку при установке самой.

Теперь я был в порядке с сетью-менеджер , который сам определяет мой USB-модем. Но, каждый раз, при установке или удалении или обновлении, я вижу это.

На самом деле здесь, я пытаюсь удалить crossplatformui , которая является частью компании ZTE: программное обеспечение:

суда apt-получить-продувки удалить crossplatformui
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие пакеты будут удалены:
crossplatformui
 0 обновлено, 0 установлено новых, 1 удаление и 2 не обновляется.
 1 не полностью установлены или удалены.
 После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
 Вы действительно хотите продолжить [д/н]? г
 (Чтение базы данных ... 480896 файлы и каталоги установлены.)
 Удаление crossplatformui ...
 ztemtvcdromd: процесс не найден
 с dpkg: ошибка при обработке crossplatformui (--удалить):
 установлено подпроцесса после удаления скрипта, возвращается статус выхода 1 ошибка
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
Ошибки возникли при обработке:
crossplatformui
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Может кто-нибудь помочь мне, как удалить этот кроссплатформенный?

И может кто-нибудь дать мне простую мысль авто подключите USB-модем к интернету?

+885
Penn tide 21 июн. 2014 г., 13:42:52

Попробуйте сбросить настройки гнома

Откройте терминал и выполните

тар czvf gnome-backup.tar.gz .гном .gnome2 .лучше переименовать .gconfd .перевод

А затем выполните:

РМ .гном .gnome2 .лучше переименовать .gconfd .перевод

Это изменит настройки гнома

Если что-то пойдет не так, используйте эту команду, чтобы исправить это

тар-zxvf gnome-backup.tar.gz

Источник: https://askubuntu.com/a/100175/17722

+884
Wendy Lamkin Dutsky 28 апр. 2018 г., 5:27:15

Отправляю это как ответ, поскольку Палаццо Стефано думал, что это будет хорошая идея.

Динамический motd, его состав 'ландшафт-общий пакет'. Так что просто установить его с помощью:

суда apt-получить установку пейзаж-общий
+738
Ozgur Ozturk 7 авг. 2019 г., 2:02:04

Как Rinzwind объясняет, нет пакета под названием РЕПО так в Ubuntu не могу установить его. Если вы не знаете о существовании пакета, выполните следующую команду, чтобы проверить, действительно ли он может быть найден:

АПТ-кэша поиск [имя_пакета]

В вашем случае, что бы АПТ-кэша поиск РЕПО. В данном конкретном случае вы получите великое множество результатов, потому что РЕПО - это сокращенное репозиторий , который является частью многих имен пакета.

Не стесняйтесь задать следующий вопрос, чтобы получить справку о том, что вы более конкретно установка.

+665
leighmcc 15 мар. 2012 г., 1:08:27

Я использую Ubuntu в течение 4-5 лет теперь, и некоторые из больших мне нравится так много причин заключается в том, что:

это намного быстрее на моей машине

он использует меньше ресурсов для большинства вещи (не так много работает в фоновом режиме без необходимости)

Она не очень пострадает из реестра наворотов, таких как Windows (замедлить течение времени) и более надежна, чем Windows (он не рухнет так сильно).

Как всегда на ваш второй вопрос я не уверен, как я использую только Ubuntu один синхронизации адресных книг и файлов прошивки для разного оборудования на свои машины.

+643
Daniel Hatton 16 апр. 2015 г., 10:17:27

Просто установлена Xubuntu 12.10, на первый apt-получить обновление и обновить я Не могли импортировать runpy модуль и все устанавливается, похоже, останавливаться на достигнутом.

Е. Г. суда apt-получить-переустановить установить Python дает следующее

[...]
запущенный Python rtupdate крючки для питон3.2...
Не могу импортировать модуль runpy 
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/Бен/py3compile", строка 289, в <модуль>
главная()
 Файл "/usr/Бен/py3compile", линия 283, в основном
процесс.общаться()
 Файл "/usr/lib/python3.2/subprocess.py" линия 809, в общении
самовывоз.устройства stdin.закрыть()
IOError: [errno значение 32] сломанной трубы
Ошибка в sys.excepthook:
Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/lib/python3/dist-packages/apport_python_hook.py" линия 64, в apport_excepthook
 от аппорта.импорт пакета fileutils likely_packaged, get_recent_crashes
 Файл "/usr/lib/python3/dist-packages/apport/__init__.py", линия 4, в <модуль>
 от аппорта.отчета импорт отчета 
 Файл "/usr/lib/python3/dist-packages/apport/report.py", линия 12, в <модуль>
 импорт подпроцесса, tempfile, ОС.путь, Рэ, дуо, стеклопластик, ОС
Eoferror генерируется: ВФ читал, где не ожидается<br/>в
[...]
с dpkg: ошибка при обработке питон3-aptdaemon.pkcompat (--настроить):
 проблемы зависимостей - оставляем "не задано"
Настройка на Python (2.7.3-0ubuntu7) ...
Ошибки возникли при обработке:
питон3
питон3-ДГУ
питон3-distupgrade
питон3-обновление-менеджер
питон3-ги
НПВ
питон3-проблема-отчет
питон3-Аппорт
питон3-aptdaemon
питон3-aptdaemon.gtk3widgets
питон3-aptdaemon.pkcompat
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
[...]

Все это помогает в решении это очень ценится. Матти

+612
Ehsan Prs 22 апр. 2014 г., 2:56:25

Один из наиболее очевидных ответов-это просто расширить то, что вы сейчас делаете сейчас.

Я наткнулся на этот монитор процессов для использования в скриптах bash и MySQL для отслеживания процессорного времени пользователей, но он был перекинут через гораздо большие сроки, чем вы говорите.

Надеюсь, это может дать вам некоторые идеи о руководством вы почувствуете в голову.

http://www.dba-oracle.com/t_oracle_unix_linux_vmstat_capture.htm

+462
Dj0maL 14 мая 2018 г., 1:06:18

Я использую Ubuntu 12.04 с оболочкой гном. Я пытался удалить значок аккумулятора на панели с помощью установки батареи в настройках системы, но безрезультатно. Я использую расширение под названием "Системный монитор", который показывает батареи свойства, но когда я вынимаю батарею опции в /usr/share/gnome-shell/js/ui/panel.js в "системный монитор" иконка тоже исчезает.

Так что я попытался "статуса", но без толку, также пробовал команду sudo apt-получить удалить idicator-власть без какого-либо результата. Проблема это появляется в тот момент, когда я вилку из силовых разъемов и не исчезает, когда я снова включить . Где я делаю ошибку ?

Спасибо, Мринал.

+458
Emily Dewey 5 мая 2013 г., 3:24:39

почему-то Гугл Хром я установил в центре программного обеспечения Ubuntu не работает. Номер версии: 9.0.597.94-r73967 (Гугл-Хром-стабильный). Что может быть не так?

Кроме того, что именно веб-браузер Chromium? Какая разница между двумя. В Firefox работает нормально, но я предпочитаю Гугл Хром.

+431
hchouhan02 26 июл. 2011 г., 2:15:36

Видимо ключевой период-это ярлык, чтобы перейти к следующей непрочитанной почте, если вы находитесь в панели списка сообщений. Но как это сделать в первую очередь? Нет ли глобальных клавиш? Мне пофиг, что панель имеет фокус прямо сейчас, я просто хочу, чтобы перейти к следующей непрочитанной почты, не касаясь мыши. Это возможно?

+413
ashqwerharg 17 июн. 2012 г., 17:41:42

Начиная с версии Ubuntu 12.10, gconf редактор был официально заменен интерфейсом dconf-редактор. Поэтому ответ на Ringtail не получится.

Чтобы включить прозрачность окон в заголовке окна в Ubuntu 12 года:

  1. Откройте терминал (сочетание клавиш Ctrl+АЛТ+Т)
  2. Скопируйте и вставьте следующую строку:

    суда apt-получить установку интерфейсом dconf-инструменты
    
  3. Нажмите Введите и установите пакет.
  4. После установки, запустите интерфейсом dconf-редактор в терминале.
  5. Перейдите к орг/менеджер/бдгф
  6. Теперь измените значения следующих на любое значение между 0 и 1:

    перевод-тема-активный-непрозрачность
    перевод-тема-не активен-непрозрачность
    
  7. Сейчас вы изменили прозрачность окна заголовки.
+365
Christoph Bischof 13 сент. 2010 г., 17:12:16

Как я могу определить, если пакет-это мета-пакет из командной строки, возможно, через apt-получить, aptitude или APT-кэша?

Я пробовал:

АПТ-кэша шоу может использоваться полный
АПТ-кэша может использоваться вся showpkg 

но только так я могу сказать, этот пакет является мета-это чтение "Ан-описание".

Есть ли более автоматизированный способ делать это, что мне даст да/нет ответ, или хотя бы такого, как тогда "Ан-описание", посвященный этому?

+287
Stephen Neyens 3 июл. 2019 г., 11:04:25

НПА:kgoetz/ППА не имеет пакета для freeciv, и не имеет пакетов для осознанных вообще (но только пакеты для tweepy и жутко, как в Maverick), см. https://launchpad.net/~kgoetz/+архив/ППА/+пакеты). Так что добавление этого у вас не будет никакого нового программного обеспечения.

В общем менеджер пакетов всегда получает новейшие пакетов, которые доступны для вашего дистрибутива в вашем источники программного обеспечения

+252
Alex Burton 25 янв. 2013 г., 20:23:58

Для 64Мб машина, я подозреваю, что только щенок Linux будет использоваться, а не какой-то *buntus. Щенок Линукс хорошо работал для меня на тринадцать лет ноутбук Toshiba.

+179
Lord Nexprex 30 дек. 2010 г., 4:29:20

В Java-6-солнце папку на самом деле всего лишь символическая ссылка на Java-6-ВС-1.6.0.24. Он всегда указывает на последний установка Java доступна.

Что касается $переменной JAVA_HOME путь, вы, вероятно, следует указать на это в Ява-6-солнце папку, как это всегда ссылка на последнюю папку Java.

+159
glenpaerson 22 июн. 2010 г., 22:36:21

Я видел похожие проблемы на моем диске, когда я имел остатки перегородки из моей системы Windows 7. Вернулся на Windows 7, и взял все разделы с помощью диспетчера дисков.

Кроме того, убедитесь, что диск не "динамический" в диспетчере дисков.

После этого, я смог сделать чистую установку операционной системы Ubuntu 12.1 о' :)

В случае, если у вас нет системы под управлением Windows 7, Вы можете загрузиться с DVD-диска Windows 7 и запустить программу установки. Выберите "дополнительно", когда Вы дойдете до выбора раздела для установки, и стереть там все разделы.

+114
Chantal 5 мая 2016 г., 9:18:57

Вы действительно хотите добавить мастер-пароль. Для этого потребуется мастер-пароль при запуске для загрузки электронной почты и показать ваши пароли.

+109
Tsou 7 апр. 2016 г., 10:51:37

Показать вопросы с тегом